Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/incidents/dashboard \ --header 'Authorization: Bearer <token>'
{ "incidents": [ { "id": "<string>", "tenant_id": "<string>", "monitor_id": "<string>", "metric_id": "<string>", "project_id": "<string>", "source": "<string>", "status": "<string>", "rca_analysis_id": "<string>", "cursor_agent_run_id": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "metric_name": "<string>", "cluster_name": "<string>", "root_cause": null } ] }
List dashboard-ready incidents for a project.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Project ID.
Dashboard incidents
Show child attributes